* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-track-piece {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-scrollbar-corner {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-resizer {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #FFF;
}

a, button, textarea, input {
    outline: none;
    text-decoration: none;
}

.responsive-main {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.responsive-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: #FFF;
}

.container {
    max-width: 1450px;
    width: 100%;
    padding: 0px 20px;
    margin: 0px auto;
}

.navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 36px;
}
.navigation > .item {
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.navigation > .item > p {
    -webkit-transition: 0.2s;
    transition: 0.2s;
    color: #454545;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    white-space: nowrap;
}
.navigation > .item:hover > p {
    color: #848484;
}

.content-navigation {
    gap: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.content-navigation > .item {
    width: 100%;
}

.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}
.logo > p {
    height: 28px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 10px;
    border-radius: 4px;
    background: rgba(44, 42, 252, 0.08);
    white-space: nowrap;
    color: rgba(44, 42, 252, 0.64);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.logo > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 119px;
    height: 29px;
    -o-object-fit: contain;
       object-fit: contain;
}

.button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    border: none;
    outline: none;
    background-color: transparent;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.button-a {
    border-radius: 4px;
    background: #2C2AFC;
    height: 48px;
    padding: 0px 24px;
}
.button-a > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.button-a:hover {
    background: #4C4AFF;
}

.navigation-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.content-navigation {
    padding: 10px 0;
}

.welcome {
    border-top: 1px solid #EAEAEA;
}
.welcome > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
}

.responsive-calculate {
    padding: 32px 0;
}

.calculate-footer {
    margin-top: 32px;
}
.calculate-footer > p {
    color: rgba(255, 255, 255, 0.74);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.calculate {
    position: relative;
    border-radius: 8px;
    background: radial-gradient(20.2% 101.25% at 83.12% -32.2%, rgba(255, 255, 255, 0.14) 0%, rgba(255, 255, 255, 0) 100%), radial-gradient(34.83% 88.02% at 9.22% 110.95%, rgba(255, 255, 255, 0.14) 0%, rgba(255, 255, 255, 0) 100%), #2C2AFC;
    padding: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 32px;
}

.calculate-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}
.calculate-head > .item {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0px 16px;
    height: 36px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.12);
}
.calculate-head > .item > p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.calculate-body {
    max-width: 716px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
}
.calculate-body > h1 {
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.calculate-body > p {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.calculate-place {
    margin-top: 16px;
    height: 60px;
    padding: 0px 22px;
    background: rgba(255, 255, 255, 0.82);
    -webkit-box-shadow: 0px 0px 0px 0px #FFF inset;
            box-shadow: 0px 0px 0px 0px #FFF inset;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    gap: 20px;
    border-radius: 8px;
}
.calculate-place:hover, .calculate-place:focus-within {
    background: rgba(255, 255, 255, 0.96);
    -webkit-box-shadow: 0px 0px 0px 0px #FFF inset;
            box-shadow: 0px 0px 0px 0px #FFF inset;
}
.calculate-place > input {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    background: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    color: #1C1C5B;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}
.calculate-place > input::-webkit-input-placeholder {
    color: #1C1C5B;
}
.calculate-place > input::-moz-placeholder {
    color: #1C1C5B;
}
.calculate-place > input:-ms-input-placeholder {
    color: #1C1C5B;
}
.calculate-place > input::-ms-input-placeholder {
    color: #1C1C5B;
}
.calculate-place > input::placeholder {
    color: #1C1C5B;
}

.calculate-set {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.calculate-set::after {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M9 18.375L15 12.375L9 6.375' stroke='%232C2AFC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.calculate-set > p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.calculate-set:hover > p {
    color: #2C2AFC;
}

.calculate-levitate {
    pointer-events: none;
}
.calculate-levitate > .item {
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.item-a {
    top: 52px;
    left: 60px;
    width: 104px;
    height: 104px;
    background: url(../images/levitate-a.png);
    -webkit-animation: float-a 10s ease-in-out infinite;
            animation: float-a 10s ease-in-out infinite;
}

.item-b {
    top: 212px;
    left: 212px;
    width: 43px;
    height: 43px;
    background: url(../images/levitate-b.png);
    -webkit-animation: float-b 12s ease-in-out infinite;
            animation: float-b 12s ease-in-out infinite;
}

.item-c {
    left: 50px;
    bottom: 42px;
    width: 57px;
    height: 57px;
    background: url(../images/levitate-c.png);
    -webkit-animation: float-a 5s ease-in-out infinite;
            animation: float-a 5s ease-in-out infinite;
}

.item-d {
    top: 52px;
    right: 63px;
    width: 104px;
    height: 104px;
    background: url(../images/levitate-d.png);
    -webkit-animation: float-b 9s ease-in-out infinite;
            animation: float-b 9s ease-in-out infinite;
}

.item-e {
    bottom: 124px;
    right: 220px;
    width: 43px;
    height: 43px;
    background: url(../images/levitate-e.png);
    -webkit-animation: float-b 14s ease-in-out infinite;
            animation: float-b 14s ease-in-out infinite;
}

.item-f {
    bottom: 42px;
    right: 52px;
    width: 57px;
    height: 57px;
    background: url(../images/levitate-f.png);
    -webkit-animation: float-a 7s ease-in-out infinite;
            animation: float-a 7s ease-in-out infinite;
}

@-webkit-keyframes float-a {
    0% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
    50% {
        -webkit-transform: translatey(-20px);
                transform: translatey(-20px);
    }
    100% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
}

@keyframes float-a {
    0% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
    50% {
        -webkit-transform: translatey(-20px);
                transform: translatey(-20px);
    }
    100% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
}
@-webkit-keyframes float-b {
    0% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
    50% {
        -webkit-transform: translatey(20px);
                transform: translatey(20px);
    }
    100% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
}
@keyframes float-b {
    0% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
    50% {
        -webkit-transform: translatey(20px);
                transform: translatey(20px);
    }
    100% {
        -webkit-transform: translatey(0px);
                transform: translatey(0px);
    }
}
.claim-image {
    height: 414px;
}
.claim-image > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
}

.button-b {
    padding: 0px 24px;
    height: 48px;
    border-radius: 4px;
    background: rgba(68, 68, 68, 0.08);
}
.button-b:hover {
    background: rgba(68, 68, 68, 0.12);
}
.button-b > p {
    color: #454545;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.claim-info-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8px;
}

.claim-info-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
}
.claim-info-head > h1 {
    color: #000;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.claim-info-head > p {
    color: #464646;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.claim-info {
    max-width: 650px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 50px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.claim {
    border-radius: 8px;
    border: 1px solid #EAEAEA;
    padding: 60px 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 20px;
}

.responsive-info {
    padding: 32px 0;
}

.info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}
.info > .item {
    padding: 32px;
    border-radius: 9px;
    border: 1px solid #EAEAEA;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 12px;
}
.info > .item > h1 {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.info > .item > p {
    color: #454545;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
.info > .item > ul {
    margin-top: 16px;
    margin-left: 20px;
}
.info > .item > ul > li {
    color: #454545;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
.info > .item > ul > li > span {
    font-weight: 600;
}

.responsive-faq-live {
    padding: 46px 0;
}

.faq-live {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.faq-live > .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
}
.faq-live > .item > h1 {
    color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.head-faq {
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    padding: 24px 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    position: relative;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.head-faq::after {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M6 9L12 15L18 9' stroke='%232C2AFC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.head-faq > p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
.head-faq.active::after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}

.faq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 14px;
}
.faq > .item {
    border-radius: 8px;
    border: 1px solid #EAEAEA;
}

.body-faq {
    display: none;
    padding: 24px 32px;
    padding-top: 0;
    margin-top: -14px;
}
.body-faq > p {
    color: #454545;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.footer-bottom {
    margin-top: 24px;
    padding: 20px;
    background: #F0F0FF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.footer-bottom > p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.responsive-wrapper::before {
    position: fixed;
    content: "";
    inset: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #FFF;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.responsive-wrapper.mount::before {
    opacity: 0;
    pointer-events: none;
}

@-webkit-keyframes show {
    0% {
        -webkit-transform: scale(0);
                transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}

@keyframes show {
    0% {
        -webkit-transform: scale(0);
                transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
.head-live {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.head-live > .item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.head-live > .item:last-child {
    text-align: right;
}
.head-live > .item:first-child {
    -webkit-box-flex: 3;
        -ms-flex: 3;
            flex: 3;
}
.head-live > .item > p {
    color: #8787A7;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.live {
    border-radius: 8px;
    background: rgba(60, 58, 252, 0.08);
    -webkit-box-shadow: 0px 0px 0px 1px rgba(44, 42, 252, 0.14) inset;
            box-shadow: 0px 0px 0px 1px rgba(44, 42, 252, 0.14) inset;
    padding: 14px 32px;
}

.row {
    padding: 6px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-animation: 0.2s show;
            animation: 0.2s show;
}
.row > .item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.row > .item:last-child {
    text-align: right;
}
.row > .item:first-child {
    -webkit-box-flex: 3;
        -ms-flex: 3;
            flex: 3;
}
.row > .item > p {
    color: #757599;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
.row > .item.h > p {
    color: #323245;
}

@media screen and (max-width: 1450px) {
    .content-navigation {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .content-navigation > .item:last-child {
        display: none;
    }
    .claim {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .info {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .faq-live {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .calculate {
        padding: 20px;
    }
    .calculate-levitate {
        display: none;
    }
    .calculate-place {
        padding: 0px 14px;
    }
    .calculate-place > input {
        font-size: 14px;
    }
    .calculate-set > p {
        display: none;
    }
    .calculate-set::after {
        width: 32px;
        height: 32px;
        background-color: #2C2AFC;
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18.375L15 12.375L9 6.375' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
        border-radius: 40px;
        background-size: 20px 20px;
    }
    .calculate-footer {
        margin-top: 0;
        text-align: center;
    }
    .navigation {
        gap: 26px;
    }
    .navigation > .item > p {
        font-size: 14px;
    }
    .logo {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .logo > p {
        font-size: 14px;
    }
    .claim-info-head > h1 {
        font-size: 32px;
    }
    .claim-info-head > h1 > br {
        display: none;
    }
    .claim-info-head > p {
        font-size: 16px;
    }
    .claim {
        padding: 20px;
        text-align: center;
    }
    .claim-image {
        display: none;
    }
    .button-a {
        padding: 0px 14px;
    }
    .button-a > p {
        font-size: 14px;
    }
    .button-b {
        padding: 0px 14px;
    }
    .button-b > p {
        font-size: 14px;
    }
    .claim-info {
        max-width: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        gap: 32px;
    }
    .info > .item {
        padding: 20px;
    }
    .faq-live {
        overflow: hidden;
    }
    .faq-live > .item {
        overflow: hidden;
    }
    .faq-live > .item > h1 {
        text-align: center;
        line-height: 140%;
    }
    .head-faq {
        padding: 14px 20px;
    }
    .body-faq {
        padding: 14px 20px;
        padding-top: 0;
        margin: 0;
    }
    .row {
        display: -ms-grid;
        display: grid;
        gap: 0px;
        -ms-grid-columns: 1fr 0px 70px 0px 80px;
        grid-template-columns: 1fr 70px 80px;
    }
    .row > .item:first-child {
        overflow: hidden;
        padding-right: 20px;
    }
    .row > .item > p {
        font-size: 14px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .live {
        padding: 14px;
    }
    .head-live {
        display: -ms-grid;
        display: grid;
        gap: 0px;
        -ms-grid-columns: 1fr 0px 70px 0px 80px;
        grid-template-columns: 1fr 70px 80px;
    }
    .head-live > .item > p {
        font-size: 14px;
    }
    .footer-bottom > p {
        font-size: 14px;
    }
    .calculate-head > .item > p {
        font-size: 14px;
    }
}